.pluginContent a[type="application/pdf"],
.pluginContent a[type="application/vnd.ms-excel"],
.pluginContent a[type="application/zip"],
.pluginContent a[type="application/vnd.ms-word"]{
	color: #666666 !important;
	text-decoration: none;
	display: inline-block !important;
	padding-bottom: 3px !important;
	padding-left: 25px !important;
}
.cont_acc a[type="application/pdf"],
.cont_acc a[type="application/vnd.ms-excel"],
.cont_acc a[type="application/zip"],
.cont_acc a[type="application/vnd.ms-word"]{
	color: #666666 !important;
	text-decoration: none;
	display: inline-block !important;
	padding-bottom: 3px !important;
	padding-left: 25px !important;
}
.box_download  a[type="application/pdf"],
.box_download a[type="application/vnd.ms-excel"],
.box_download a[type="application/zip"],
.box_download a[type="application/vnd.ms-word"]{
	color: #000 !important;
	text-decoration: none;
	display: inline-block !important;
	padding-bottom: 3px !important;
	padding-left: 25px !important;
}
.pluginContent a[type="application/pdf"]:hover,
.pluginContent a[type="application/vnd.ms-excel"]:hover,
.pluginContent a[type="application/zip"]:hover,
.pluginContent a[type="application/vnd.ms-word"]:hover{
	color: #999 !important;
}
.box_download a[type="application/pdf"]:hover,
.box_download a[type="application/vnd.ms-excel"]:hover,
.box_download a[type="application/zip"]:hover,
.box_download a[type="application/vnd.ms-word"]:hover{
	color: #000 !important;
	text-decoration: underline;
}
.cont_acc a[type="application/pdf"]:hover,
.cont_acc a[type="application/vnd.ms-excel"]:hover,
.cont_acc a[type="application/zip"]:hover,
.cont_acc a[type="application/vnd.ms-word"]:hover{
	text-decoration: underline;
}
.pluginContent a[type="application/pdf"]:after,
.pluginContent a[type="application/vnd.ms-excel"]:after,
.pluginContent a[type="application/zip"]:after,
.pluginContent a[type="application/vnd.ms-word"]:after{
	 content: " "attr(rel);
}

.box_download a[type="application/pdf"]:after{
	content: ".pdf "attr(rel);
}
.box_download a[type="application/vnd.ms-excel"]:after{
	content: ".xls "attr(rel);
}
.box_download a[type="application/zip"]:after{
	content: ".zip "attr(rel);
}
.box_download a[type="application/vnd.ms-word"]:after{
	content: ".doc "attr(rel);
}
.cont_acc a[type="application/pdf"]:after{
	content: ".pdf "attr(rel);
}
.cont_acc a[type="application/vnd.ms-excel"]:after{
	content: ".xls "attr(rel);
}
.cont_acc a[type="application/zip"]:after{
	content: ".zip "attr(rel);
}
.cont_acc a[type="application/vnd.ms-word"]:after{
	content: ".doc "attr(rel);
}
.pluginContent a[type="application/pdf"] {
    background: url("../img/icone/icona_pf.gif") no-repeat left 3px transparent;
}
.pluginContent a[type="application/vnd.ms-excel"] {
    background: url("../img/icone/icona_excel.bmp") no-repeat left 3px transparent;
}
.pluginContent a[type="application/zip"] {
    background: url("../img/icone/icona_zip.gif") no-repeat left 3px transparent;
}
.pluginContent a[type="application/vnd.ms-word"] {
    background: url("../img/icone/icona_doc.gif") no-repeat left 3px transparent;
}
.cont_acc a[type="application/pdf"] {
    background: url("../img/icone/icona_pf.gif") no-repeat left 3px transparent;
}
.cont_acc a[type="application/vnd.ms-excel"] {
    background: url("../img/icone/icona_excel.bmp") no-repeat left 3px transparent;
}
.cont_acc a[type="application/zip"] {
    background: url("../img/icone/icona_zip.gif") no-repeat left 3px transparent;
}
.cont_acc a[type="application/vnd.ms-word"] {
    background: url("../img/icone/icona_doc.gif") no-repeat left 3px transparent;
}
.box_download a[type="application/pdf"] {
    background: url("../img/ico_download.png") no-repeat scroll 5px 3px transparent;
}
.box_download a[type="application/pdf"]:hover {
    background: url("../img/ico_download.png") no-repeat scroll 5px 3px transparent;
}
.box_download a[type="application/vnd.ms-excel"] {
    background: url("../img/ico_download.png") no-repeat scroll 5px 3px transparent;
}
.box_download a[type="application/zip"] {
    background: url("../img/ico_download.png") no-repeat scroll 5px 3px transparent;
}
.box_download a[type="application/vnd.ms-word"] {
    background: url("../img/ico_download.png") no-repeat scroll 5px 3px transparent;
}
.nolist{
	background: none !important;
	padding-left: 0 !important;
}

.box_grigio_dx a[type="application/pdf"]:after,
.box_grigio_dx a[type="application/vnd.ms-excel"]:after,
.box_grigio_dx a[type="application/zip"]:after,
.box_grigio_dx a[type="application/vnd.ms-word"]:after{
	 content: " ";
}
.box_grigio_dx a[type="application/pdf"],
.box_grigio_dx a[type="application/vnd.ms-excel"],
.box_grigio_dx a[type="application/zip"],
.box_grigio_dx a[type="application/vnd.ms-word"]{
	 background: none;
	 padding: 0 !important;
	 margin: 0 !important;
}